Beiträge von Malawifrank

    Hi Tim!


    Ich habe ganz normal Versucht den Chat zu installieren, nach dem es bis zur Hälfte lief wurde Abgebrochen.

    Das Bachup konnte ich nur auf dem Server vornehmen, ich hatte dieses auch auf meiner Festplatte,

    leider ist diese Defekt so das ich an die Daten nicht mehr rann komme.



    Gruss

    Frank

    Hi Tim!


    Wie schon Geschrieben habe ich Versucht diesen zu installieren, dieses is aber nicht Gelungen da abgerochen wurde.

    Ich habe keine Änderungen vorgenommen, kann mir dieses selbst nicht erklären.

    Ob der Chat restlos Enfernt wurde kann ich nicht sagen da ich ja kein Zugrief auf mein ACP habe.



    Gruss

    Hi!


    Wie ich im Nachhinein mitbekommen habe wird dieses wohl der Fall gewesen sein.

    Leider habe ich da wohl was Übersehen, nur die Frage währe wie bekomme ich das Problem wieder in den Grief.



    Gruss

    Frank

    Hi zusammen!


    Ich hatte versucht Tims Chat 4.0 zu installiern, dabei ist die Installation fehlgeschlagen und ich konnte die Installation dann rückgängig machen. Letztendlich führte es zu diesem Fehler, der mir im Forum angezeigt wurde. Auslesen konnte ich im ACP nichts mehr, aber im ftp habe ich die logs durchsucht und diesen Fehler gefunden. Vielleicht kann mir jemand netterweise sagen, wie ich die restlichen störenden Dateien löschen kann, damit das Forum nicht immer versucht den nicht existierenden Chat aufzurufen.


    <<<<<<<<ee4f3998f66d1bce23043e471b91e1c0147d5f79<<<<


    Tue, 05 Mar 2019 19:18:36 +0000

    Message: SQLSTATE[42S02]: Base table or view not found: 1146 Table 'DB1655942.chat1_message' doesn't exist

    File: /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/database/Database.class.php (231)

    PHP version: 7.1.26

    WCF version: 2.1.24 (Typhoon)

    Request URI: /

    Referrer:

    User-Agent: Mozilla/5.0 (iPad; CPU OS 12_1_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 Mobile/15E148 Safari/604.1

    Information: "<b>sql type:<\/b> wcf\\system\\database\\MySQLDatabase<br \/><b>sql error:<\/b> Table 'DB1655942.chat1_message' doesn't exist<br \/><b>sql error number:<\/b> 42S02<br \/><b>sql version:<\/b> 5.6.42-log<br \/><b>sql query:<\/b> SELECT\tsender\n\t\t\tFROM\tchat1_message\n\t\t\tWHERE\ttime &gt; ? GROUP BY sender<br \/>"

    Stacktrace:

    #0 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/portal/box/ChatBox.class.php(27): wcf\system\database\Database->prepareStatement('SELECT\tsender\n\t...')

    #1 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/page/PortalPage.class.php(123): wcf\data\portal\box\ChatBox->render()

    #2 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/page/AbstractPage.class.php(276): wcf\page\PortalPage->assignVariables()

    #3 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/page/PortalPage.class.php(149): wcf\page\AbstractPage->show()

    #4 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/page/AbstractPage.class.php(100): wcf\page\PortalPage->show()

    #5 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/request/Request.class.php(58): wcf\page\AbstractPage->__run()

    #6 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/request/RequestHandler.class.php(139): wcf\system\request\Request->execute()

    #7 /mnt/web114/e1/53/53332353/htdocs/wbb4/index.php(10): wcf\system\request\RequestHandler->handle('wbb')

    #8 {main}

    <<<<



    Black Rider , hatte bereits mehrfach Versucht ihn zu aktualisieren, leider ohne Erfolg, wurde immer ein Fehler angezeigt;)




    Gruss

    Frank

    Hi zusammen!


    Nach dem ich Heute Versucht habe den Chat 4.0.0 RC 2 Runterzuladen wird mir dieses Angezeigt


    Die Installations-Anweisungen geben für das Package Installation Plugin „packageInstallationPlugin“ die Datei „“ an, diese ist jedoch nicht im Archiv enthalten. Mögliche Ursachen:

    • Die Datei wurde dem Archiv nicht hinzugefügt
    • Die Datei existiert, jedoch sind der Dateiname und die Angabe in den Anweisungen abweichend (Tippfehler)


    Was is dammit gemeint und wo bekomme ich das, kann es leider nicht finden.



    Gruss

    Frank

    Die Daten sind richtig die ich Eingetragen habe.


    Aufgefahlen sind mir noch weitere , wie zumbeispiel die Server von


    Softcreatr, Shop.Destinaja und Update.Zaydowicz, auch wenn diese hiermit nichts zu tun haben.



    Gruss

    Frank

    Hi zusammen!


    Beim Update meines Chats auf 4.0.0 wird mir dieser Fehler angezeigt.


    An update of package be.bastelstu.chat from version 3.1.0 Beta 4 to 4.0.0 Alpha 160 is not supported.



    Stacktrace:

    #0 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(518): wcf\system\package\PackageInstallationScheduler->findShortestUpdateThread('be.bastelstu.ch...', Array, '3.1.0 Beta 4', '4.0.0 Alpha 160')

    #1 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(106): wcf\system\package\PackageInstallationScheduler->updatePackage('17', '4.0.0 Alpha 160')

    #2 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(67): wcf\system\package\PackageInstallationScheduler->tryToInstallPackage('be.bastelstu.ch...', '4.0.0 Alpha 160', true, false)

    #3 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/package/update/PackageUpdateAction.class.php(497): wcf\system\package\PackageInstallationScheduler->buildPackageInstallationStack(false)

    #4 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/package/update/PackageUpdateAction.class.php(449): wcf\data\package\update\PackageUpdateAction->createQueue('update')

    #5 [internal function]: wcf\data\package\update\PackageUpdateAction->prepareUpdate()

    #6 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/AbstractDatabaseObjectAction.class.php(196): call_user_func(Array)

    #7 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXProxyAction.class.php(77): wcf\data\AbstractDatabaseObjectAction->executeAction()

    #8 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXInvokeAction.class.php(96): wcf\action\AJAXProxyAction->invoke()

    #9 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AbstractAction.class.php(49): wcf\action\AJAXInvokeAction->execute()

    #10 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXInvokeAction.class.php(63): wcf\action\AbstractAction->__run()

    #11 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/request/Request.class.php(58): wcf\action\AJAXInvokeAction->__run()

    #12 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/request/RequestHandler.class.php(139): wcf\system\request\Request->execute()

    #13 /mnt/web114/e1/53/53332353/htdocs/wbb4/acp/index.php(10): wcf\system\request\RequestHandler->handle('wbb', true)

    #14 {main}



    Kann jemand Helfen, wie bekomme ich das Update doch noch durch.



    Gruss

    Frank

    Hi Josh!


    Ich Arbeite mit Burning Board 4.1 / WCF 2.1, wenn ich richtig Gelesen habe wird diese Version doch Unterstützt.


    Unterstützte Versionen


    Burning Board 4.0 / WCF 2.0
    Burning Board 4.1 / WCF 2.1
    WoltLab Suite 3.0


    Installierte Push Version ist 1.1.1, ändern möchte ich auf 2.0.0, wie im letzten Beitrag ja schon beschrieben, schau hier Fehler beim Update von Push



    Gruss
    Frank

    Hi zusammen!


    Es geht um Beitrag Fehler beim Update von Push, Antwort dort leider nicht Möglich.


    Nach dem ich Versucht habe aus Push 2 zu Updaten wird mir vollgender Fehler angezeigt.


    Die Update-Anweisungen geben für das Package Installation Plugin „templateListener“ die Datei „“ an, diese ist jedoch nicht im Archiv enthalten. Mögliche Ursachen:


    • Die Datei wurde dem Archiv nicht hinzugefügt
    • Die Datei existiert, jedoch sind der Dateiname und die Angabe in den Anweisungen abweichend (Tippfehler)


    Was muss ich tun um das Problem zu beheben.



    Gruss
    Frank

    Hi zusammen!


    Beim Update auf 2.0.0 von Push wird mir dieser Fehler angezeigt.
    Was kann ich da tun?


    An update of package com.woltlab.wcf from version 2.1.12 to 3.0.0 Alpha 1 is not supported.


    Stacktrace:
    #0 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(518): wcf\system\package\PackageInstallationScheduler->findShortestUpdateThread('com.woltlab.wcf', Array, '2.1.12', '3.0.0 Alpha 1')
    #1 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(196): wcf\system\package\PackageInstallationScheduler->updatePackage(1, '3.0.0 Alpha 1')
    #2 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(125): wcf\system\package\PackageInstallationScheduler->resolveRequirements('373945')
    #3 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(101): wcf\system\package\PackageInstallationScheduler->installPackage('be.bastelstu.co...', '', -1, false)
    #4 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(199): wcf\system\package\PackageInstallationScheduler->tryToInstallPackage('be.bastelstu.co...', '2.4.1')
    #5 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(525): wcf\system\package\PackageInstallationScheduler->resolveRequirements('374025')
    #6 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(106): wcf\system\package\PackageInstallationScheduler->updatePackage('118', '2.0.0 RC 1')
    #7 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(67): wcf\system\package\PackageInstallationScheduler->tryToInstallPackage('be.bastelstu.wc...', '2.0.0 RC 1', true, false)
    #8 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/package/update/PackageUpdateAction.class.php(497): wcf\system\package\PackageInstallationScheduler->buildPackageInstallationStack(false)
    #9 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/package/update/PackageUpdateAction.class.php(449): wcf\data\package\update\PackageUpdateAction->createQueue('update')
    #10 [internal function]: wcf\data\package\update\PackageUpdateAction->prepareUpdate()
    #11 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/AbstractDatabaseObjectAction.class.php(196): call_user_func(Array)
    #12 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXProxyAction.class.php(77): wcf\data\AbstractDatabaseObjectAction->executeAction()
    #13 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXInvokeAction.class.php(96): wcf\action\AJAXProxyAction->invoke()
    #14 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AbstractAction.class.php(49): wcf\action\AJAXInvokeAction->execute()
    #15 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXInvokeAction.class.php(63): wcf\action\AbstractAction->__run()
    #16 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/request/Request.class.php(58): wcf\action\AJAXInvokeAction->__run()
    #17 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/request/RequestHandler.class.php(139): wcf\system\request\Request->execute()
    #18 /mnt/web114/e1/53/53332353/htdocs/wbb4/acp/index.php(10): wcf\system\request\RequestHandler->handle('wbb', true)
    #19 {main}



    Gruss
    Frank

    Hi zusammen!


    Seit dem letzten Update von 4.0 auf 4.1.4 ist in meinem Chat das einladen nicht mehr möglich.


    Kann jemand Helfen oder hatte jemand das gleiche Probleme nach dem Update.



    Gruss
    Frank

    Hi Josh!


    Danke für die schnelle Antwort.
    Steht schon ein Termin fest wann die Version 3.1 umgesetzt wird.


    PS: Danke fürs Verschieben des Beitrages, war leider ein Versehn, sorry dafür.



    Gruss
    Frank